/* FUNDAMENTAL */

	.noUiSlider,
 .noUiSlider * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; display: block; cursor: default; }
.noUiSlider { position: relative; }
.noUiSlider a { position: absolute; z-index: 1; }
 .noUiSlider a:nth-child(2) {
 background: inherit !important;
}
.noUiSlider.vertical a { width: 100%; bottom: 0; }
.noUiSlider.horizontal a { height: 100%; right: 0; background:#D6D6D6; border-radius:1em; }
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .noUiSlider:before, body.TOUCH, .noUiSlider div {
	/* http://blogs.msdn.com/b/ie/archive/2011/09/20/touch-input-for-ie10-and-metro-style-apps.aspx */
		-ms-touch-action: none;
}
 .noUiSlider:before {
 display: block;
 position: absolute;
 width: 150%;
 left: -25%;
 height: 400%;
 top: -150%;
 content: "";
 z-index: -1;
}
 .noUiSlider.vertical:before {
 width: 400%;
 left: -150%;
 height: 150%;
 top: -25%;
}
}
.sliderContainer .noUiSlider { border: 1px solid #BBBBBB; border-radius: 3px; }
.sliderContainer .noUiSlider.connect a,
 .sliderContainer .noUiSlider.connect.lower { background: #b2a98f; }
.sliderContainer .noUiSlider,
 .sliderContainer .noUiSlider.connect.lower a { background: #FFBF44;  }
.sliderContainer .noUiSlider.disabled,
 .sliderContainer .noUiSlider.disabled.connect.lower a { background: #ccc; box-shadow: none; }
.sliderContainer .noUiSlider div { height: 18px; width: 18px; border: 1px solid #99968f; border-radius: 3px; background: #efefe7; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); border-radius:1em; cursor:pointer }
.sliderContainer .noUiSlider.disabled div { background: transparent; }
.sliderContainer .noUiSlider.horizontal { height: 13px; right: -72px; top: -25px; width: 280px; border-radius:1em; }
.sliderContainer .noUiSlider.horizontal div { margin: -4px 0 0 -9px; }
.sliderContainer .noUiSlider.vertical { width: 10px; height: 300px; }
.sliderContainer .noUiSlider.vertical div { margin: -9px 0 0 -5px; }
